﻿

#searchresult {
    position: relative;
    margin-top: 40px
}
.card-subtitle,.card-text:last-child{margin-bottom:0}
.home .featured-content .cards .card .card-block .card-text{font-size:14px;line-height:1.45;color:#000}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


.article__excerpt {
  margin-bottom: 0;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif;
  padding-top: 0.625rem; }

.col-md-4 {
    width: 25%;
	float:left;
}

.top-footer .col-md-4{
	min-height:200px;
}

	.top-footer .col-md-4, .top-footer .col-md-2, .top-footer .col-md-5{
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
		padding-left:0px !important;
	}

	.top-footer .col-md-4:last-child{
		border-bottom: 0px !important;
	}
div.product div.images div.thumbnails a.first{clear:both}
ul.products li.first{clear:both}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

div.homepage-laptop { 
padding-top:40px!important;
max-width:620px!important;
margin-right:20px;
}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}


.s5_h3_first, #subMenusContainer .S5_submenu_item:hover .s5_sub_a_span, .highlight_color, .line_1_404, .btn-link {
color:#E3601A !important;
}

.ad336{
	width: 336px;
	float: left;
	height: 280px;
}


	.logo-desktop {
		display:    block;
		max-width:  350px;
		max-height: 150px;
	}

	.logo-desktop.retina{
	    display:none;
	}

	.side-menu .logo-desktop{display:none}
.row{margin-right:-15px;margin-left:-15px}




.linkinstance .row {
  margin-right: 0;
}


		#footer .copyright {
			font-size: 0.8em;
		}


			#footer .copyright a {
				color: inherit;
			}


.page-id-12270 .fusion-spacing-no .fusion-column-wrapper, .page-id-12108 .fusion-spacing-no .fusion-column-wrapper, .page-id-12078 .do-animate .fusion-animated, .page-id-12396  .fusion-spacing-no .fusion-column-wrapper, .page-id-12405 .fusion-spacing-no .fusion-column-wrapper

{

	padding-top:0 !important;

}


.page-id-12108 .fusion-spacing-no .fusion-column-wrapper {

	padding-top:0 !important;

}


.fusion-column-wrapper h2

{

	margin-top:20px;

}


.page-id-12078 .fusion-column-wrapper

{

	padding :10px !important;

}



.page-id-12406 .fusion-column-wrapper h2
{
margin-top:0px !important;	
	
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.wp-caption {
  text-align: center;
  margin-bottom: 1.5em;
}

.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}

.wp-caption p.wp-caption-text {
  margin: 0;
  padding: 10px;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.alt-features-icon{
    padding-top: 10px;
    font-size: 48px;
    line-height: 1.3;
    color: #111;
}

.alt-features-icon img{
    width: 100%;
}
.slider .nav-wrapper{z-index:5;pointer-events:none}
.slider .nav-wrapper .table{height:100%}
.grid .builder{font-size:15px;color:#a1a1a1}
.home-section .slide img,.home-section .slide p,.home-section .slide .builder,.home-section .grid-item img,.home-section .grid-item p,.home-section .grid-item .builder{display:none}
.toptel{font-family:brownregular;font-size:1.1em;display:inline-block;margin-bottom:0;position:absolute;top:24px;left:129px;color:#000}
.toptel div{top:-38px;position:relative;left:-20px;background:#ececec;padding:20px;font-size:.8em;color:#000;z-index:-1;display:none}
.toptel a{text-decoration:none;content:"\70";-moz-transform:scale(-1,1);-webkit-transform:scale(-1,1);-o-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);transform:rotateY(360deg);margin-right:6px;font-family:iconset!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;color:#000}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}






.megamenu iframe{
		border:0;
		margin-bottom:20px;
		width:100%;
	}

.megamenu hr {
  margin: 0  0 20px 0 ;
  border: 0;
  border-top: 1px solid #25282d;
  border-bottom: 1px solid #414750;
}

.megamenu img {
	max-width: 98%;
	height: auto;
	width: auto\9; 
}

.megamenu embed,
.megamenu object,
.megamenu iframe {width: 100%;}

.megamenu {display:none;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.site-footer__social-nav__title{display:none;-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;margin:0 50px 0 0;color:#fff;font-size:15px;font-weight:600}

#wide_col {
    width: auto;
    margin: 0;
    padding: 20px 10px;
    min-height: 700px;
    overflow: auto
}

.widemargin {
    margin-left: 180px
}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}
#last_posts{width:100%;font-family:Arial,Helvetica,sans-serif;}
#last_posts a {color:#991c1c;}
#last_posts h2{font-size:1.8em;}
#last_posts h3{font-size:1.6em;text-align:center;text-decoration:underline;}
#last_posts h4{font-size:1.4em;text-align:center;text-decoration:underline;}
#last_posts ul li:before{content:'\2713';display:inline-block;color:green;padding:0 6px 0 0;}
#last_posts ul li{list-style-type:none;font-size:1.2em;padding-left:3%;padding-top:10px;}

		
	#post-right-col .side-title-wrap {
		display: block !important;
		}


.side-title-wrap {
	width: 100%;
	}


.side-title-wrap,
.home-title-wrap {
	margin-bottom: 10px;
	}
.x-nav-wrap.desktop{display:block}
.x-nav-wrap.mobile{display:none;clear:both;overflow:hidden}
.x-nav-wrap.mobile.x-collapsed{display:none}

	
	.highlights .block.posts { 
		border-top: 0;
		margin-top: 0;
	}


.block.posts li {
	border-top: 1px solid #d9d9d9;
	padding: 9px 0;  
	line-height: 1.5;
	overflow: hidden;
}


.block.posts li:first-child { border-top: 0; }


.block.posts li:last-child { padding-bottom: 0; }


.block.posts a { 
	color: #19232d;
	font-size: 13px;
	font-family: "Roboto Slab", Georgia, serif;
	margin-left: 14px;
	display: block;
}


.block.posts .fa-angle-right {
	color: #e54e53;
	font-size: 12px;
	float: left;
	line-height: 1.625;
}

section.business li.overseas {
	width: 66.6%;
	display: inline-block;
}

section.business .overseas a, section.business .another a {
	height: 285px;
	display: block;
}

section.business .overseas span{
	top:84%;
}

section.business li.alcohol, section.business li.softdrink, section.business li.food, section.business li.overseas, section.business li.another, section.business li.kart {
	width: 50%;
	display: inline-block;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

#serie header .logo{margin-right: 3rem;}

#serie header .logo h1{padding-bottom: 0;}

	#serie header .logo img{width: 65%;}

.banner-clarivate .logo{text-align: center; opacity: 0; transform: scale(0.5);}

.banner-clarivate .logo img{box-shadow: none;}

.header-edp .logo-woc{margin-left: 1rem;}

.header-edp .logo-sante{flex: 1;}

.header-nav .logo img{transition: width ease 500ms;}


.header-oa div.logo{flex: 1;}

	.logo-edp{flex:1;}

footer .footer-edp .wrap .logo:hover{opacity: 0.85;}


.tm-spacer {
  clear: both;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.main-nav .navbar .container-fluid{padding:0;}


.fly-wrap-out {
	float: right;
	margin-left: -40px;
	position: relative;
	width: 100%;
	height: 100%;
	}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}

.testimonials-widget-testimonials .open-quote,
.testimonials-widget-testimonials .close-quote {
    display: none;
}

.testimonials-widget-testimonials {
}


.testimonials-widget-testimonials .paging {
	clear: both;
	font-weight: 700;
	height: 1.4em;
}


.testimonials-widget-testimonials .paging.prepend {
	margin-bottom: 1em;
}


.testimonials-widget-testimonials .paging.append {
	margin-top: 1em;
}


.testimonials-widget-testimonials .alignleft {
	float: left;
}


.testimonials-widget-testimonials .alignright {
	float: right;
}


.home-callout h2,
.home-callout-2 h2 {
    font-weight: 300;
    text-transform: capitalize !Important;
    color: #1c58a6 !important;
}


.home-callout-2 a {
    text-decoration: underline;
    -moz-text-decoration-color: #1c58a6; 
    text-decoration-color: #1c58a6;
}


.home-callout a,
a.video-link {
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #1c58a6;
    padding: 9px 26px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 24px;
    float: left;
    margin-right: 15px;
}


.home-callout p,
.home-callout-2 p {
    font-weight: 300;
    font-size: 15px !important;
    margin-top: 20px;
    line-height: 30px;
}
.width-auto{width:auto;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}

    .pitaf .sifadu.active form.vijicy{
        width:70%;
    }

    .sifadu.active input.geky{
        width:90%;
    }
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}


#logo {
	position: absolute;
	top: 40px;
	left: 20px;
	z-index: 100;
	color: #000;
	font-family: 'MaxOT-Light', sans-serif;
	font-size: 14px;
}


#logo a:focus img {
	background-color: #127b45;
}


#logo img {
	vertical-align: middle;
	margin-right: 5px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
#page-wrapper{width:742px;margin:0 auto;text-align:left;}
.overflow-hidden{overflow:hidden}
#published-post .page-title .overflow-hidden,#published-post .page-title .overflow-hidden .publishedSearch{width:100%}
.site-users .overflow-hidden.center,nav .center{overflow:hidden;display:block;width:100%}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }



ul.news li.short {
  float: left;
  width: 100%;
  font-size: 0.9em;
  padding-bottom: 30px;
}
#sb{margin:10px 10px 10px 0}
#may_like .row div:nth-child(6),#p_a .row div:nth-child(6),#sb,.e_l_r .row div:nth-child(2),.e_l_r .row div:nth-child(3),footer ul{display:none}

.td-sub-footer-menu ul {
  margin-top: 0;
}

.td-sub-footer-menu .sub-menu {
  display: none;
}

.td-sub-footer-menu li {
  list-style: none;
  display: inline-block;
  margin-left: 0;
  margin-bottom: 12px;
}

.td-sub-footer-menu a {
  color: #ccc;
  margin: 0 8px;
}

.td-sub-footer-menu:last-child a {
  margin-right: 0;
}

	.leading-brands .bottom-logo ul li
	{	width: 50%;		
	}

.leading-brands .bottom-logo
{	max-width: 765px; margin: 0 auto;
}

.leading-brands .bottom-logo ul
{	display: inline-block; width: 100%;
}

.leading-brands .bottom-logo ul li img
{	position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; margin: auto;
	max-height: 80%;
}

.widgettitle {
}

 





 
.twitter-wrap {position:relative;}

.twitter-wrap.top {margin-bottom:20px;}

.twitter-wrap.bottom {margin-top:20px;}



#cookies{
	font-family:'Lato', sans-serif;
	font-size:14px;
	color:#004d00;
	background: rgba(230, 230, 230, 0.9);
	position:fixed;
	z-index:5000000;
	bottom:0;
	left:0;
	width:100%;
	height:120px;
	padding: 10px 10px 0 10px;
	line-height:1.25em;
	text-align:center;
	filter:alpha(opacity=90); 
}


#cookies a{
	color:#004d00;
	text-decoration: none;
	font-weight: 700;
}


#cookies a:hover{
	text-decoration: underline;
}


#cookies #mnm{
	background-color:#004d00;
	color:#fab63c;
	cursor:pointer;
	padding:10px 20px 10px 20px;
	text-transform:uppercase;
	font-weight:700;
	width:60px;
	height:auto;
	text-align:center;
	margin: 10px 0 0 45%;
	opacity: 1.0;
	filter:alpha(opacity=100); 
}
body .extendedwopts-md-center{text-align:center}



.lowrates-main{
	width:100%;
	background:#ffd60b;
}
.master-holder-bg-holder{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:-1}

		.item div.wrap { cursor: pointer; background: #e4e4e4; border-bottom: 1px solid #7f7f7f; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 4px; width: 83px; height: 83px; position: absolute; }
.fs-18{font-size:1.286em}

#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #999999;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.map_filter_listitem_showall,
#locationlist{
	display:none;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}
#block-bq259404cb9db009{min-height:50px}
.home-twitter iframe{max-height:450px}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}


.posts-home-title {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase;
	margin-top: 3em;
	margin-bottom: 1em !important;
}


.posts-home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 3em;
}


.posts-home article {
	width: 30%;
}

.text-center {
  text-align: center;
}


footer.pageFooter .mainFooter .compliance-info {
  font-size: 16px;
  font-size: 1rem;
  color: #231f20;
}

  footer.pageFooter .mainFooter .compliance .compliance-info {
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

.align_center {
	text-align:center;
}

#footer .obs{ color: #7e2700; font-size: 11px; margin-top: 50px; }

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}


.divcenter {
	position: relative !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}


#description {
	font-size: 13px;
	font-style: italic;
}


.header-image #description {
	display: block;
	overflow: hidden;
}



.footer-top,
.footer-middle,
.footer-bottom {
    border-top: 1px solid;
    padding-top: 30px;
    padding-bottom: 30px;
}



.site .navigation-area,
.site-recommended,
.footer-top,
.footer-middle,
.footer-bottom,
.widget-title,
.widget.widget_archive ul li,
.widget.widget_categories ul li,
.widget.widget_pages ul li,
.widget.widget_meta ul li,
.widget.widget_recent_comments ul li,
.widget.widget_recent_entries ul li,
.twp-widget-list li .article-list,
.widget_nav_menu ul li a,
.twp-author-details .author-ion,
.site-related,
.twp-banner-details,
.related-items {
    border-color: #eeeeee;
}




#page-heading {
	padding: 32px 0;
	background-color: #2D2D2D;
}


#page-heading h1 {
	text-transform: capitalize;
	color: #fff;
}

#aside-eventos-lista, #aside-noticias-lista, #aside-reuniao-lista, #noticia3, #noticia4, #noticia5{display: none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.xyhypef,.col-md-5,.col-md-6,.nale,.seqis,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.qivi,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.xyhypef{width:33.33333333%}


.control-group {
clear:both;
}

.call-to-action {
  padding: 35px 20px;
  text-align: center;
}

.call-to-action .wrap {
  position: relative;
}

.call-to-action h4 {
  font-weight: normal;
  font-size: 30px;
  color: #3968b0;
  text-transform: none;
  float: left;
}

.call-to-action p {
  font-size: 18px;
  color: #7ac7ff;
  float: left;
  padding: 20px 0px;
}

.call-to-action a {
  display: block;
  position: relative;
  clear: both;
}
.d-none{display:none!important}

#preheader .col.d-none.d-lg-block{
    margin-left: 63px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
    border-bottom: solid 1px #8fc1a6;
}
.header__top-actions{display:inline-flex;align-items:center;justify-content:flex-end;margin-left:auto}
.header__top-actions .call-prompt{line-height:1;transform:translateY(.03125em);font-size:1.125em;transition:opacity .3s ease-in-out}
[data-nav-state=active] .header .header__top-actions .call-prompt,[data-nav-state=active] .header .header__top-actions .header__search-toggle{opacity:0;pointer-events:none}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-52 p.copyright{text-align:right;color:#C90813;}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }



.textwidget .contact-form input[type="text"], 
.textwidget .contact-form input[type="email"], 
.textwidget .contact-form textarea {
    width: 100% !important;
}


.loopcontent {
	font-size: 14px;
	float: left;
	background: #fff;
    width: 455px;
    padding: 20px 15px 0;
	height: 190px;
	-webkit-box-shadow: 0 14px 34px rgba(0,0,0,0.2),
                		0 -14px 34px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 14px 34px rgba(0,0,0,0.2),
                	 0 -14px 34px rgba(0,0,0,0.2);
	box-shadow: 0 14px 34px rgba(0,0,0,0.2),
                0 -14px 34px rgba(0,0,0,0.2);
    z-index: 1001;
    position: relative;
}


.loopcontent strong {
	font-family: 'Roboto Slab',serif;
    font-weight: 700;
    color: #dd641c;
    font-size: 20px;
    font-weight: 700;
}


.loopcontent p {
	margin: 0 0 10px;
}


.loopcontent .button {
	margin-top: 5px;
}
#headerwrap{width:100%;margin:0 auto;text-align:center;background-color:#fff}


  .region-user-menu {
    padding-bottom: 3px;
    width: 100%;
    position: relative;
  }


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

.sow-icon-fontawesome {
display: inline-block;
speak: none;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.sow-icon-fontawesome[data-sow-icon]:before {
content: attr(data-sow-icon);
}
.mobile-side-menu .social ul.socialmedia-list{margin-left:-20px}
.mobile-side-menu .social ul.socialmedia-list li a{margin-left:2px;background:#4d4d4d;width:30px;height:30px}
.mobile-side-menu .social ul.socialmedia-list li a i{padding:5px 0}
.mobile-side-menu .social ul.socialmedia-list li span{display:none}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.mine-yellow a{color:#fcff00!important}




.container,
#main {
	position: relative;
	width: 1140px;
	
	margin: 0 auto;
	padding: 0 25px;
	zoom: 1;
}


.container:before,
#main:before {
	content: '';
	display: block;
}


.container:after,
#main:after {
	clear: both;
	content: '';
	display: table;
}


body.responsive .container,
body.responsive #main {
	width: auto;
	
	max-width: 1024px;
}




#logo {
    padding: 50px 0 45px 0;
    text-align: center;
}


.footer .main-contact-numbers {
  list-style: none;
  padding-left: 0;
}


.footer .main-contact-numbers li {
  margin-bottom: 24px;
}


.footer .main-contact-numbers li span {
  font-size: 15px;
  color: #00C2D4;
}


.footer .main-contact-numbers li a {
  display: block;
  font-family: "Cera Basic Bold";
  font-size: 24px;
  color: #ffffff;
  -webkit-transition: 0.45s;
  -o-transition: 0.45s;
  transition: 0.45s;
}


.footer .main-contact-numbers li:last-child {
  margin-bottom: 0;
}


.footer .assure-widget__main-ctas .main-contact-numbers {
  margin-bottom: 29px;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.7em !important;
}

			
				 .page.et_pb_pagebuilder_layout #main-content { background-color: rgba(255,255,255,0); }


.flex-caption{width:100%;padding:0%;text-indent:10px;padding:20px 0;position:absolute;left:0;bottom:0px;background:rgba(0,0,0,0);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.3);font-size:14px;line-height:18px}

.flex-caption a{font-family: 'Oswald', sans-serif;color:#fff;background-color: #AF135C; padding: 20px 20px;border: 1px solid #fff;text-transform: uppercase;background:rgba(0,0,0,0.5)}

.flex-caption a:hover{background:rgba(175, 19, 92,0.7);text-decoration: none;border: none;box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);}


.col-3, .col-4, .col-6, .col-8, .col-12,
.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-12, 
.col-xs-3, .col-xs-4, .col-xs-6, .col-xs-8, .col-xs-12 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

	.col-4 {
	width: 33.33333333%;
	}
.to-top{float:none;clear:both;width:100%}
.be-mobile-menu-icon.style3 .hamburger-line-1,.be-mobile-menu-icon.style4 .hamburger-line-3,.be-mobile-menu-icon.style5 .hamburger-line-2,.be-mobile-menu-icon.style6 .hamburger-line-2{width:66%}
#be-left-strip:hover .be-mobile-menu-icon span,.be-mobile-menu-icon.is-clicked .hamburger-line-1,.be-mobile-menu-icon.is-clicked .hamburger-line-2,.be-mobile-menu-icon.is-clicked .hamburger-line-3,.menu-controls:hover .be-mobile-menu-icon span{width:100%}
.be-mobile-menu-icon.is-clicked .hamburger-line-2{-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}

#glt-toolbar{display:none}

    header.fixed .logo-box {
      width: 180px; }


.logo-box {
  -webkit-transition: width 0.2s linear;
  -o-transition: width 0.2s linear;
  transition: width 0.2s linear;
  width: 280px; }

  .logo-box img {
    max-width: 100%;
    height: auto; }
.pswp,.pswp__bg,.pswp__container,.pswp__img--placeholder,.pswp__share-modal,.pswp__share-tooltip,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__share-modal{display:block;background:rgba(0,0,0,.5);width:100%;height:100%;top:0;left:0;padding:.55556rem;position:absolute;z-index:1600;opacity:0;transition:opacity .25s ease-out;will-change:opacity}
.pswp__share-modal--hidden{display:none}
.pswp__share-modal--fade-in{opacity:1}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}


.podcast-list-home {
  width: 100%;
  display: block;
  position: relative;
  padding: 16px 30px 16px 16px;
}

.podcast-list-home .podcast-slider {
  display: block;
  width: 100%;
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 100px;
}

.podcast-list-home .podcast-slider .podcast-item {
  width: 100%;
  display: block;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}

.podcast-list-home .podcast-slider .podcast-item .podcast-title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #000;
}
.portal-headline{position:relative;z-index:1;display:block;height:60px;min-width:640px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA8CAQAAAAN+BhxAAAANklEQVR4AWP678vEwABG/5kY/sEY/8GMf6iMv0jK/kMYEDYaCVOJYCAp/odmAh7DIXoxXPUfAJkUMHka4s/LAAAAAElFTkSuQmCC") 0 100% repeat-x}

	
	.post-content .row .column { margin-bottom: 1.857em; }


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
.tnr__description{color:#fff;font-weight:600;max-width:300px;margin:0px auto 28px auto;font-size:15px;line-height:24px}

.feature h4 {
	color: #000;
	font: 300 20px/25px Lato, sans-serif;
	text-transform: uppercase;
}

.feature p {
	color: #999;
	font: 300 16px/25px Lato, sans-serif;
	line-height: 1.8em;
}
.boxs__contener{background:#e6e6e6;background:linear-gradient(to bottom, #e6e6e6 0%, #d0d0d0 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#d0d0d0',GradientType=0 );background-attachment:fixed;position:relative;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-transform:translate3d(0, 0, 0)}


.featured-image-cat {
	display: inline-block;
	margin-bottom: 0;
	padding: 0.25rem 0.5rem 0.125rem 0;
	background-color: #fff;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.75rem;
	text-transform: uppercase;
}


.featured-image-cat a {
	color: #666;
	text-transform: uppercase;
}


.featured-image-cat span {
	margin: 0.25em;
}
.shiftnav,.shiftnav-inner{height:100%;overflow-y:auto;overflow-x:hidden}
.shiftnav-inner{-webkit-overflow-scrolling:touch}
.shiftnav-no-transforms .shiftnav-inner{padding-top:30px}
.shiftnav-inner .social-links{text-align:left;padding:10px;border-bottom:1px solid rgba(255,255,255,0.2)}
.shiftnav-inner .email-subscribe{padding:10px;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);border-radius:0;box-shadow:none}
.shiftnav-inner .email-subscribe .btn{display:block;width:100%;border-radius:0px 0px 6px 6px}
.shiftnav-inner .input-border{border-radius:6px 6px 0 0}
.shiftnav-inner .input{width:100%;border-radius:6px 6px 0 0;padding:8px 10px}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

.section-mediabox .mediabox-wrap {
  min-height: 50px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}
.media-heading{margin-top:0;margin-bottom:5px}
.custom-bullet .media-heading{margin-top:0!important}
.date-picker .media-heading{margin-top:0!important}
.help-bloc-aides .media-heading{color:#fff!important;font-family:Georgia!important;font-size:14px!important}
.plus-info .media-heading{font-size:13px!important}
.statut-dossier .media-heading{margin-top:0!important}
#blocContenuComplexe .media-heading{color:#000!important;margin-top:0!important}
.wrap.text-wrap ul:not(.social-media){list-style:disc;padding:0 0 0 4rem}
.wrap.text-wrap ul:not(.social-media) li{margin-top:1rem}
.social-media{letter-spacing:-.31em;text-rendering:optimizeLegibility}
.social-media li{letter-spacing:normal;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;vertical-align:middle}
.social-media li+li{margin-left:10px}
.social-media svg{width:16px;height:16px}
.social-media a:hover svg{fill:#1ac2fc}
.off-canvas-nav .single-input-wrap,.off-canvas-nav .social-media{margin-top:1rem}
footer .split .social-media,footer .split h4{text-transform:uppercase;margin-right:1.6rem}
footer .social-media,footer h4{min-width:25%;text-align:center}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}


.shoplinkamazon a {
   background:#f8a512;
   margin:7px 0 5px;
}

  .shoplinkamazon a,
  .shoplinkkindle a {
     margin:0;
  }


#promo_banner .title {
   font-size:30px;
   line-height:33px;
   font-family: Oswald,Arial,san-serif;
   font-weight:700;
   color:#fff;
   margin:0;
   padding:0 0 0 25px;
   text-shadow: 0 0 3px #000; 
   -moz-text-shadow: 0 0 3px #000;
   -webkit-text-shadow: 0 0 3px #000;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}


.contact-detail2 {
    margin: 0;
}


.contact-detail2 i {
    border-radius: 3px;
    padding: 3px 5px;
}


.contact-detail2 li {
    list-style: outside none none;
    float: left;
    padding: 10px 0;
    margin-bottom: 0;
    margin-right: 35px;
}


.contact-detail2 li a {
    color: #777;
    font-size: 13px;
    font-weight: 300;
}
#footer .columns ul ul.adress .padding{padding-top:24px;}
.widget li#linkcat-48291{background:0 0}
li.widget{background-color:#111;border:1px solid #444855;border-radius:7px 7px 7px 7px;margin-bottom:15px;overflow:hidden;padding:0 15px 15px}
html li.widget{padding-bottom:10px}
li.widget h2{color:#cccfd7;background:#202228;border-bottom:1px dotted #444855;border-top-left-radius:6px;border-top-right-radius:6px;font-size:16px;font-weight:400;left:-15px;line-height:30px;margin:0;padding:5px 10px;position:relative;width:238px}
#sidebar li.widget p img{margin:0;padding:3px;border:#ccc 1px solid;background:0 0}
.widget ul li{margin:5px 0}
.wtf-widget,.widget{background-color:#111;border:1px solid #444855;border-radius:7px 7px 7px 7px;margin-bottom:15px;overflow:hidden;padding:15px}
#submenu-plusinfo .divider-vertical-small{margin:19px 0 0 0!important;height:15px!important;border-left:.5px solid #202831!important;border-right:.5px solid #202831!important}
.divider-vertical-small{height:20px;margin:20px 15px -5px 20px;border-left:1px solid #717d89;border-right:1px solid #717d89}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


.one-fifth {
    float: left;
    margin: 0 0px 0px 0;
    width: 188px;
	overflow: hidden
	
}


.one-fifth ul {
	list-style: none;
	margin: 10px;
	padding: 0;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size: 14px;
	
}

		.one-fifth a{
			color:#424242;
		}

		.one-fifth a:hover{
			color:#111; text-decoration:none;
		}



.responsive-mask {
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 7777;
    display: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}


.responsive-mask.see-mask {
    display: block;
}



#mixed-slider .title {
	font-size: 24px;
	margin-bottom: 10px;
}



#mixed-slider .content-box .title {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #EEEEEE;
}


.title {
font-family: Futura, Arial, sans-serif;
font-size: 12pt;
letter-spacing: 4px;
}


p.title {
margin:0px;
padding-top:10px;
}

#wt_page {
	
}


.single-post #wt_page #wt_containerWrapper,
.single-post.wt_stickyHeader #wt_containerWrapper {
	margin-top: 92px;
}

.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  margin:0;
  padding:0;
  height:0;
  line-height: 0;
}

.row { margin-right: -15px; margin-left: -15px }

.tw .row{ margin:0 0;}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }

.board_name {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #aba072;
	font-weight: bold;
	line-height:150%;
}
.td_module_1{padding-bottom:24px}
.td-content-more-articles-box .td_module_1,.td-content-more-articles-box .td_module_3{padding-bottom:20px}

p.alert-text {padding: 8px 0 0;font-size: 18px;line-height: 26px;}

.alert-text.text-creativecommons {font-size: 15px;line-height: 22px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.sidebar-close {
	display: none;
	text-align: right;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 15px;
	color: #333;
}

	.widget-area-visible .sidebar-close {
		display: block;
	}





.site-header .widget-area {
	float: right;
	width: 820px;
}


	.content,
	.sidebar-primary,
	.sidebar-secondary,
	.site-header .widget-area,
	.title-area,
	.wrap {
		width: 100%;
	}

.footer__copy {
  color: #212339;
  line-height: 25px;
  padding: 12px;
  background-color: #fff;
  text-align: center;
}
